*{
	margin:0px;
	padding:0px;
	box-sizing: border-box;
}

@font-face {
  font-family: Gilroy-Bold;
  src: url("../fonts/Gilroy-Bold.ttf");
}
@font-face {
  font-family: Gilroy-Regular;
  src: url("../fonts/Gilroy-Regular.ttf");
}
body{
	background:#F3F3F3;
}


.header{
	
	width: 100%;
	height: 100px;
	/*position:fixed;
	top: 0px;
	left: 0px;*/
	/* UI Properties */
	background: #806D91;
	opacity: 1;
}
.header-content{
	width:65%;
	margin:0px auto;
	padding:23px;
}
.content{
	width:65%;
	margin:0px auto;
	padding:23px;
}
.page-title{
	font-family: "Gilroy-Bold";
	font-weight: bold;
	font-size:35px;
	color:#806D91;
}
.sub-title{
	font-size:18px;
	font-family: "Gilroy-Regular";
	color:#3B4154;
}
.footer{
	
	width: 100%;
	height: 140px;
	/* UI Properties */
	background: #CCCCCC;
}
.footer-content{
	width:65%;
	margin:0px auto;
	padding:43px 43px 0px 43px;
}


.footer-middle{
	font-family: "Gilroy-Bold";
	color:#444444;
}
.footer-middle  a {
	text-decoration:none;
	letter-spacing:5px;
}
.footer-middle  a:hover {
	text-decoration:none;
	letter-spacing:5px;
}
.slider-section{
	margin-top:34px;
}

.slider-div{
	width:100%;
	margin-bottom:62px;

}
.form-div{
	width:100%;
	background:#3B4154;
	padding:15px;
	margin-bottom:62px;
}
.form-title{
	margin-top:68px;
	color:#fff;
	text-align:center;
	font-family:"Gilroy-Bold";
	margin-bottom:20px;
}
.form-control-input{
	width:100%;
	margin-bottom:10px;
}


input[type=text], input[type=email], input[type=tel]{
	height:51px;
	background:#fff;
	color:#3B4154;
	border-radius:2px;
	border:none;
	font-size:16px;
	padding:10px 15px 3px 15px;
	box-sizing:border-box;
	font-family:"Gilroy-Regular";
	border-bottom:2px solid #ccc !important;
	outline:none;

}
textarea{
	border-bottom:2px solid #ccc !important;
	background:#fff;
	color:#3B4154;
	border-radius:2px;
	border:none;
	font-size:16px;
	padding:15px 15px 13px 15px;
	box-sizing:border-box;
	font-family:"Gilroy-Regular";
	outline:none;
}
textarea:focus ~ .floating-label,
textarea:not(:focus):valid ~ .floating-label{
	top: 2px;
	bottom: 10px;
	left: 15px;
	color: #1175CA;
	font-size: 10px;
	opacity: 1;
}
textarea:focus{
	border-bottom:2px solid #1175CA !important;
}

input:focus ~ .floating-label,
input:not(:focus):valid ~ .floating-label{
	top: 2px;
	bottom: 10px;
	left: 15px;
	color: #1175CA;
	font-size: 10px;
	opacity: 1;
}


.iti, .iti--allow-dropdown{
	width:100% !important;
}
input::placeholder {
	 /*color: transparent;*/
}
.iti__selected-flag{
	background:#EFEFEF;
}
.iti__flag-container {
	padding:2px !important;
}
input:focus{
	border-bottom:2px solid #1175CA !important;
}
.input-div{
	position:relative;
}
.floating-label {
	position: absolute;
	color:#3B4154;
	font-family: "Gilroy-Regular";
	pointer-events: none;
	left: 20px;
	top: 18px;
	transition: 0.2s ease all;
}
.floating-label-phone {
	position: absolute;
	color:#3B4154;
	font-family: "Gilroy-Regular";
	pointer-events: none;
	left: 60px;
	top: 18px;
	transition: 0.2s ease all;
}
.form-button{
	background:#806D91;
	color:#fff;
	text-align:center;
	font-family:"Gilroy-Regular";
	display:block;
	height:50px;
	border:none;
	border-radius:2px;
	font-size:18px;
	width:100%;
	margin-bottom:40px;/*97*/
	margin-top:20px;
}
.content-section{
	
}
.content-title{
	font-family:"Gilroy-Bold";
	font-size:24px;
	color:#806D91;
	font-weight:bold;
}

.content-detail{
	margin-top:20px;
}
.content-table{
	width:100%;
}
.table-title{
	font-family:"Gilroy-Bold";
	width:40%;
	color:#3B4154;
	font-size:18px;
}
.table-dot{
	width:3%;
	font-weight:bold;
	color:#3B4154;
	font-family:"Gilroy-Bold";
	font-size:18px;
}
.table-text{
	font-family:"Gilroy-Regular";
	font-size:18px;
	color:#444444;
}
.table-icon{
	width:10%;
}



.content-list{
	list-style-image: url('../images/Ellipse 1.svg');
	color:#444444;
	font-family:"Gilroy-Regular";
	font-size:18px;
}
.content-list li{
	margin-top:5px;
}
.content-description{
	
	font-size:18px;
	color:#444444;
	font-family:"Gilroy-Regular";
	margin-bottom:192px;
}
.description-title{
	color:#806D91 !important;
	font-family:"Gilroy-Bold";
}
.dark-section{
	
	width:100%;
	text-align:center;
	background:#3B4154;
	padding-bottom:62px;
}
.dark-section-title{
	color:#fff;
	font-family:"Gilroy-Bold";
	font-size:24px;
	
}
.dark-section-content{
	width:50%;
	padding-top:192px;
	margin:0px auto;
}
.dark-section-description{
	margin-top:20px;
	color:#FFFFFF;
	font-family:"Gilroy-Regular";
	font-size:18px;
}
.dark-section-frame{
	
	margin-top:20px;
	margin-bottom:62px;
}

.light-section{
	
	width:100%;
	background:#fff;
	padding-bottom:62px;
}
.light-section-form{
	width:60%;
	margin:0px auto;
}
.light-section-content{
	width:60%;
	padding-top:62px;
	margin:0px auto;
}
.light-section-title{
	color:#806D91;
	font-family:"Gilroy-Bold";
	font-size:24px;
	
}
.light-section-form-title{
	color:#806D91;
	font-family:"Gilroy-Bold";
	font-size:20px;
	
}
.light-section-list{
	margin-top:20px;
	color:#444444;
	font-family:"Gilroy-Regular";
	font-size:18px;
	padding-left:20px;

}
.light-section-list li {
	margin-top:8px;
	font-family:"Gilroy-Regular";
}

.light-section-button{
	font-size:18px;
	font-family:"Gilroy-Regular";
	color:#fff;
	background:#806D91;
	display:block;
	width:80%;
	text-align:center;
	height:50px;
	line-height:30px;
	border:none;
	margin-top:74px;
}
.second-form-input{
	width:100%;
	margin-bottom:10px;
	background:#F5F5F5 !important;
	border-radius:2px;
	height:55px !important;
	border-bottom:2px solid #ccc !important;
	color:#3B4154;
	font-size:16px;
	padding: 15px 15px 3px 15px !important;
	font-family: "Gilroy-Regular";
	outline: none;
}
.light-section-button-form{
	font-size:18px;
	font-family:"Gilroy-Regular";
	color:#fff;
	background:#806D91;
	display:block;
	width:100%;
	text-align:center;
	height:50px;
	line-height:30px;
	border:none;
	margin:30px auto 78px auto;
}
.box-inside{
	background:#806D91;
	border-radius:5px;
	text-align:center;
	padding:25px;
}
.slider-images{
	height:557px;
	width:100%;
}
.box-inside img{
	/*margin:23px 70px 23px 70px;*/
}
.boxes{
	position:absolute;
	left:0px;
	bottom:-160%;
}
.box-text{
	margin-top:10px;
	color:#fff;
	font-family: "Gilroy-Regular";
	font-size:18px;
	text-align:left;
}
#iframe-tag{
	border:15px solid #fff;
	box-sizing:border-box;
	height:546px !important;
}

.divider{
	display:block;
	width:70%;
	margin:62px auto 71px auto;
	border:0.px solid #ccc;
}

/*Slider Css*/

.container-slider {
  position: relative;
}

/* Hide the images by default */
.Slides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */


/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
  height:110px;
  width:100%;
}

.active,
.demo:hover {
  opacity: 1;
}

/*Slider end*/

@media screen and (min-width : 0px) and (max-width : 1202px) {
	.boxes{
		position:inherit !important;
	}
	.box-inside{
		margin-top:10px !important;
	}
	.content-list-div{
		margin-top:10px !important;
	}
	.footer-left, .footer-right, .footer-middle{
		width:100% !important;
		text-align:center !important;
		margin-top:10px !important;
		margin-bottom:10px !important;
	}
	.footer{
		height:100% !important;
	}
	.form-button{
		margin-bottom:98px !important;
	}
	#iframe-tag{
		height:315px !important;

	}
	.form2-phone-div{
		margin-bottom:10px;
	}
	.dark-section-content {
		padding-top:75px !important;
	}
	.content-description{
		margin-bottom: 75px !important;
	}
	
}
@media screen and (min-width : 0px) and (max-width : 991px) {
	.box-inside{
		height:275px !important;
	}
	.light-section-button{
		width:50% !important;
	}
}
@media screen and (min-width : 992px) and (max-width : 1199px) {
	.box-inside{
		height:350px !important;
	}
}

.layout {
  width: 100%;
  margin: 00px auto;
  position: relative;
}
.layout a {
  color: #666;
}

.slide {
  display: none;
}
.slide li {
  list-style: none;
}
.slide.slick-initialized {
  display: block;
}

.slick-dots {
  margin-top: 5px;
  margin-left: -5px;
  margin-right: -5px;
  display: flex;
  justify-content: center;
}
.slick-dots li {
  display: inline-block;
  max-height: 56px;
  max-width: 112px;
  margin: 5px;
}
.slick-dots li img {
  height: 65px;
  width: 100%;

  cursor: pointer;

  opacity: 0.5;
}
.slick-dots li.slick-active img {
  cursor: default;

  opacity: 1;
}

.slick-prev,
.slick-next {
  margin: -50px 0 0;

  z-index: 99;
  position: absolute;
  top: 50%;
}
.slick-prev {
  left: 0px;
}
.slick-next {
  right: 0px;
}

.icon {
  display: inline-block;
  height: 50px;
  width: 50px;
}
.icon__cnt {
  height: 100%;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .ag-format-container {
	width: 96%;
  }

}

@media only screen and (max-width: 639px) {

}

@media only screen and (max-width: 479px) {

}

@media (min-width: 768px) and (max-width: 979px) {
  .ag-format-container {
	width: 100%;
  }

}

@media (min-width: 980px) and (max-width: 1161px) {
  .ag-format-container {
	width: 100%;
  }

}